CREATE VIEW "SBODEMODE"."SBO_MATERIAL_TEXT" ( "ITEMCODE", "ITEMNAME", "UPDATEDATE", "CREATEDATE" ) AS SELECT "ItemCode" AS "ITEMCODE", "ItemName" AS "ITEMNAME", 
      			TO_CHAR(YEAR("UpdateDate"))
       			|| case  LENGTH(MONTH("UpdateDate"))
          			when 1 then '0' || TO_CHAR(month("UpdateDate"))
          			else TO_CHAR(month("UpdateDate"))
         			end
      			|| case LENGTH(EXTRACT(DAY FROM "UpdateDate"))
          			when 1 then '0' || TO_CHAR(EXTRACT(DAY FROM "UpdateDate"))
          			else TO_CHAR(EXTRACT(DAY FROM "UpdateDate"))
        		end  AS "UPDATEDATE", 
      			TO_CHAR(YEAR("CreateDate"))
       			|| case LENGTH(MONTH("CreateDate"))
          			when 1 then '0' || TO_CHAR(month("CreateDate"))
          			else TO_CHAR(month("CreateDate"))
         			end
      			|| case LENGTH(EXTRACT(DAY FROM "CreateDate"))
          			when 1 then '0' || TO_CHAR(EXTRACT(DAY FROM "CreateDate"))
          			else TO_CHAR(EXTRACT(DAY FROM "CreateDate"))
        			end  AS "CREATEDATE"
				FROM OITM